builddir = /build
pkgbuild_sha256sum = 3bfae34cb196c326761b701ee601ce662550748c1a6d90c199b06d1f22d93649
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
